Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000456 [Piwigo] other major always 2006.07.07 21:55 2006.12.22 13:28
Reporter VDigital View Status public  
Assigned To rub
Priority normal Resolution fixed Platform all
Status closed   OS all
Projection none   OS Version all
ETA none Fixed in Version 1.6.1 Product Version 1.6.0
  Target Version Product Build
Summary 0000456: Admin [Advisor] has too many active rights in Site manager
Description [synchronize] [delete]
[test] [generate listing] [clean] with Site manager
are actives in Advisor mode.

Related topic: http://forum.phpwebgallery.net/viewtopic.php?pid=40076#p40076 [^]
Nouveau type de user...
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version Any
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000465closedrub Admin [Advisor] simulate in Site update 
related to 0000457closedrub Admin [Advisor] has too many active rights in Rating 
related to 0000459closedrub Admin [Advisor] can see e-mail address in member lists 

-  Notes
(0001202)
rub (developer)
2006.07.11 12:47
edited on: 2006.07.11 12:47

Corrections done, check in on my next svn commit.
[synchronize] will be always enabled on adviser mode.

(0001205)
rub (developer)
2006.07.11 22:53

Resolved on [Subversion] r1458 & [Subversion] r1459

- Issue History
Date Modified Username Field Change
2006.07.07 21:55 VDigital New Issue
2006.07.07 21:55 VDigital browser => any
2006.07.07 21:55 VDigital MySQL version => Any
2006.07.07 21:55 VDigital Web server => Apache 1.3.x
2006.07.08 12:34 rub Status new => assigned
2006.07.08 12:34 rub Assigned To => rub
2006.07.08 14:49 rub Relationship added related to 0000457
2006.07.08 15:09 VDigital Relationship added related to 0000459
2006.07.11 12:47 rub Note Added: 0001202
2006.07.11 12:47 rub Note Edited: 0001202
2006.07.11 13:56 rub Relationship added related to 0000465
2006.07.11 22:53 rub Status assigned => resolved
2006.07.11 22:53 rub Fixed in Version => 1.6.1
2006.07.11 22:53 rub Resolution open => fixed
2006.07.11 22:53 rub Note Added: 0001205
2006.07.26 06:48 rub Issue Monitored: rub
2006.12.22 13:28 rub Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker